<resources xmlns:tools="http://schemas.android.com/tools">
    <!--dimes for design 3-->
    <dimen name="headerTextSize">22sp</dimen>
    <dimen name="newsMoreTextSize">12sp</dimen>
    <dimen name="loginCardRadius">20dp</dimen>
    <dimen name="loginViewsMargin">20dp</dimen>

    <dimen name="signup_text_margin_top">10dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>

    <dimen name="design_bottom_navigation_text_size" tools:override="true">10sp</dimen>
    <dimen name="design_bottom_navigation_active_text_size" tools:override="true">10sp</dimen>


</resources>